html,
body {
    background-color: #063635;
    margin: 0;
    padding: 0;
    position: relative;
    font-family: "Arial";
    width: 100%;
    height: 100%;
    touch-action: none;
}

#game {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}

#ajaxbar {
    background-color: #78c14e;
    background: url('../media/graphics/misc/ajax-loader.gif') center no-repeat;
    width: 100%;
    height: 100%;
}

#canvas {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -ms-interpolation-mode: nearest-neighbor;
    -webkit-transform: scale3d(1, 1, 1);
    z-index: 1;
    /* -webkit-box-shadow: 0px 0px 50px 30px #48921d;
    -moz-box-shadow: 0px 0px 50px 30px #48921d;
    box-shadow: 0px 0px 50px 30px #48921d; */
    box-sizing: border-box;
}

#nohtml5 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #78c14e;
    z-index: 1002;
    visibility: hidden;
}

#nohtml5 img {
    position: absolute;
    width: 100%;
    height: 100%;
}

#nohtml5-bubble {
    position: absolute;
    bottom: 20px;
    left: 50px;
    width: 380px;
    height: 100px;
    z-index: 1002;
    color: #78c14e;
    background: rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#nohtml5-text {
    padding: 10px;
}

.horizontal-seperator {
    height: 10px;
    width: 100%;
}

.preloadText {
    position: absolute;
    top: -100;
    left: -100;
    display: none;
    z-index: -1;
}

@font-face {
    font-family: "mainfont";
    src: url('../media/fonts/Gilroy-Heavy.woff') format('woff');
}